org.apache.cassandra.metrics

## Class ReadRepairMetrics

- java.lang.Object
- - org.apache.cassandra.metrics.ReadRepairMetrics

    public class ReadRepairMetrics
    extends java.lang.Object

Metrics related to Read Repair.

### Field Summary

Fields
`static com.codahale.metrics.Meter` `attempted`
`static com.codahale.metrics.Meter` `repairedBackground`
`static com.codahale.metrics.Meter` `repairedBlocking`

### Constructor Summary

Constructors
Constructor and Description
`ReadRepairMetrics()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### repairedBlocking

    public static final com.codahale.metrics.Meter repairedBlocking

#### repairedBackground

    public static final com.codahale.metrics.Meter repairedBackground

#### attempted

    public static final com.codahale.metrics.Meter attempted

### Constructor Detail

#### ReadRepairMetrics

    public ReadRepairMetrics()